body {
  font-family: 'Poppins', sans-serif;
  margin: 0;
  padding: 0;
  
  color: #333;
}

.notification {
  position: fixed;
  bottom: 16px;
  right: 16px;
  margin-left: 16px;
  z-index: 50;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  padding: 12px 20px;
  background-color: #fecaca; 
  color: #991b1b; 
  border-radius: 8px;
  transition: opacity 0.5s ease-out, transform 0.5s ease-out;
  opacity: 1;
}

.message {
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
  color: inherit;
}

.message:hover {
  opacity: 0.75;
}

svg {
  display: block;
}

.close-btn {
  background-color: #991b1b; 
  color: #fecaca; 
  border: none;
  padding: 6px;
  border-radius: 4px;
  cursor: pointer;
}

.close-btn:hover {
  background-color: #7f1d1d; 
}

.icon {
  width: 16px;
  height: 16px;
}

.hide {
  opacity: 0;
  transform: translateX(16px);
}